/* CSS Document */
p{text-align:justify;}
.kasou-hero{
	width: 100%;
	height: 640px;
	aspect-ratio:1920/830;
	overflow: hidden;
	position: relative;
}
.kasou-hero img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	min-width: 100%;
	height: 100%;
	object-fit: cover;
}
.pc{}
.sp{display:none!important;}
@media(max-width:767px){
	.pc{display:none!important;}
	.sp{display:block!important;}
	.kasou-hero{
		aspect-ratio:unset;
		height: fit-content;
	}
	.kasou-hero img {
		position:relative;
		top: unset;
		left: unset;
		transform:unset;
		height: 100%;
	}
	.kasou-hero dl{margin:0;}
}